SAP-USER CONFIGURATION - Update #24930

Perubahan/Penambahan Release Code Corporate Sales
09/07/2025 04:07 PM - Fransiska S.

Status: Approved Due date: 14/07/2025
Priority: High

Assignee: Jearen E.

Category:

Description

Dear Pak Jearen,

Mohon bantuannya untuk merubah/menambah release code Corporate Sales, agar dapat direlease oleh Corporate Sales.
Terlampir Form Permintaan User dan Approval Bu Endung.
Terimakasih.

Regards,
Fransiska

History

#1 - 10/07/2025 08:23 AM - Damli H.

- Tracker changed from Error SAP to Update

- Project changed from MM to SAP-USER CONFIGURATION
- Due date changed from 10/07/2025 to 14/07/2025

- Assignee changed from Jearen E. to Denny B.

- Start date deleted (09/07/2025)

- tCode SAP deleted (*)

#2 - 10/07/2025 09:07 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

Files
Approval Bu Endung.pdf 110 KB 09/07/2025 Fransiska S.
Form Pengelolaan User SAP - Code Release PR.pdf 140 KB 09/07/2025 Fransiska S.
